@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
h1 {
  position: relative;
  padding: 0.3em 0.5em;
  background: -webkit-linear-gradient(to top, rgb(137, 184, 255), #c5ceff);
  background: linear-gradient(to top, rgb(137, 184, 255), #c5ceff);
  color: #495193;
}

h2 {
  font-size: 20px !important;/*文字のサイズ*/
  position: relative;
  color: #323232;
  background: rgba(123,134,198,.07);
  padding: .5em;
  margin: 2em 0 .3em 0;
  border: 1px solid #7B86C6;
}
h2:after {
  position: absolute;
  font-family: "Font Awesome 5 Free", sans-serif;
  content: '\f00c Check';
  background: #7B86C6;
  color: #FFF;
  left: -1px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: .3em 1.6em;
  font-size: .5em;
  font-weight: 600;
}

/*全てをまとめて非表示*/
.home.page .entry-title,
.page .sns-share,
.page .sns-follow,
.page .date-tags,
.page .author-info{
  display: none;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*ブログカードのラベルの色*/
.blogcard-type .blogcard-label{
  background-color:#ff8c00;
}

/*ブログカードの枠線*/
.a-wrap .blogcard {
  border-color: #ddd;
}

